View Issue Details

IDProjectCategoryView StatusLast Update
0016506LazarusIDEpublic2010-05-31 08:51
ReporterIdo KannerAssigned ToMaxim Ganetsky 
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product VersionProduct Build 
Target VersionFixed in Version0.9.29 (SVN) 
Summary0016506: A patch for lazaruside.he.po (part 4)
DescriptionI was given by Ezik Shlomi another translation for more string of lazaruside.he.po, and I'm attaching his changes.
TagsNo tags attached.
Fixed in Revision25487
LazTarget-
Widgetset
Attached Files

Activities

2010-05-17 22:16

 

lazaruside.he.po (436,643 bytes)

Maxim Ganetsky

2010-05-18 00:17

developer   ~0037709

Applied. Thanks.

Issue History

Date Modified Username Field Change
2010-05-17 22:16 Ido Kanner New Issue
2010-05-17 22:16 Ido Kanner File Added: lazaruside.he.po
2010-05-17 23:49 Maxim Ganetsky Status new => assigned
2010-05-17 23:49 Maxim Ganetsky Assigned To => Maxim Ganetsky
2010-05-18 00:17 Maxim Ganetsky Fixed in Revision => 25487
2010-05-18 00:17 Maxim Ganetsky LazTarget => -
2010-05-18 00:17 Maxim Ganetsky Status assigned => resolved
2010-05-18 00:17 Maxim Ganetsky Fixed in Version => 0.9.29 (SVN)
2010-05-18 00:17 Maxim Ganetsky Resolution open => fixed
2010-05-18 00:17 Maxim Ganetsky Note Added: 0037709
2010-05-31 08:51 Ido Kanner Status resolved => closed